GEThttps://api.deepinfo.com/v1/easm/assets/{asset_id}/ipwhois-history

Lists the IP WHOIS snapshots recorded for an asset (newest first): id and check_date of each.

Authentication

Send your API key in the apikey request header.

Path Parameters

ParameterRequiredDescription
asset_idRequired
Example<asset_id>

Response Fields

An array of objects:

FieldTypeDescription
idstring
check_datestring
date-time

No example response yet. The response's fields are listed above.

Examples

The request and response panels show this example.

  • Not Found (nonexistent asset_id)GET/easm/assets/ffffffffffffffffffffffff/ipwhois-history404 Not Found

Reference updated